body,
#container {
	background: #f3f3f3;
	min-height: 100%;
}
.aligncenter {
	text-align: center;
}
.store-items,
.catogory-articles {
	margin: 0 10px;
}
.store-items .ui-listview,
.catogory-articles .ui-listview {
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 20px;
}
.store-items .button,
#buttonCart,
.product-desc .button {
	font-weight: bold;
	font-size: 16px;
}
.productCover {
	display: block;
	max-width: 100%;
	height: auto;
}
.productCover-wrap.gallery-container {
	padding: 0;
}
.productCover-wrap.gallery-container a {
	width: auto;
	display: inline-block;
	float: none;
}
.productCover-wrap {
	width: 50%;
	float: left;
}
.recent-books .productCover-wrap { 
	width: 70%;
	float: none;
	margin: 10px auto;
}
.zoom-link span {
	display: block;
	text-transform: uppercase;
	margin-bottom: -10px;
}
.product-desc-text {
	width: 46%;
	margin: 0 2%;
	float: right;
}
.recent-books .product-desc-text {
	width: auto;
	float: none;
	margin: 0;
}
.product-desc-text {
	font-size: 12px;
}
.product-desc-text p {
	margin: 0;
	font-size: 12px;
}
.product-desc-text h2,
.product-desc-text h3,
.product-desc-text h4,
.product-desc-text h5 {
	font-weight: bold;
	font-size: 12px;
}
.recent-books {
	margin: 10px 10px;
	padding: 10px 10px;
	background: #ffffff;
}
.recent-books p {
	font-size: 12px;
}
.recent-books h2 {
	font-size: 22px;
}
.recent-books h2 a {
	color: inherit;
}
.product-title {
	font-weight: bold;
}
.button.product-read-more {
	padding: 5px 10px;
	display: block;
}
.shop-item {
	margin: 0 7px;
}
.product-details {
	font-size: 12px;
}
.product-details h3 {
	color: #3cabda;
	font-weight: bold;
	margin-bottom: 0;
}
.product-details ul {
	margin-top: 0;
}
.ps-caption [class^="icon-"]:before, 
.ps-caption [class*=" icon-"]:before,
.ps-toolbar [class^="icon-"]:before, 
.ps-toolbar [class*=" icon-"]:before {
	line-height: 3em;
}
#content-container {
	padding-bottom: 63px;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="time"], input[type="week"], textarea,
input[type="email"]:hover, input[type="number"]:hover, input[type="password"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="text"]:hover, input[type="url"]:hover, input[type="color"]:hover, input[type="date"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, textarea:hover {
	width: 100%;
	background: #ffffff;
}
.form-row {
	margin: 15px 0;
}
.submit-container {
	margin: 25px 0 10px;
}
.search-results {
	margin: 10px 10px;
	padding: 10px 10px;
	background: #ffffff;
}
#footer {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}